BlissRoms/Compiling BlissRoms/Dependencies/Legacy

From BlissWiki
Jump to navigation Jump to search

This page is for all previous versions of BlissRoms (K to M, 4.4 to 6.0).

Install OpenJDK 7:

sudo apt install openjdk-7-jdk